「PHP7」タグアーカイブ

PHP7環境でXOOPS Cubeを動かすには

現在公開されてる最新版のXOOPS X(ten)はPHP7でうごきますので特別何かする必要はありません。

しかしホダ塾ディストリビューションや XOOPS 2.0.xJPはPHP7で動かないのでアップグレードが必要です。 続きを読む

2006年に株式会社RYUS をたちあげ。
XOOPSは、2002年からさわってます。最近はすっかりロードバイクにはまってしまってます→40代からのロードバイク
NetCommons3の開発にも参加